Risikostufe 4

Titel:Red Hat Enterprise Linux: Schwachstelle ermöglicht PrivilegieneskalationDatum:19.03.2020Software:Red Hat Enterprise Linux 6, Red Hat Enterprise Linux 7, Red Hat Enterprise Linux 8Plattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-20044Bezug: Red Hat Security Advisory RHSA-2020:0903 vom 2020-03-19

Beschreibung

Red Hat Enterprise Linux (RHEL) ist eine populäre Linux-Distribution.

Ein lokaler Angreifer kann eine Schwachstelle in Red Hat Enterprise Linux ausnutzen, um seine Privilegien zu erhöhen.